# std::basic_regex::mark_count

From cppreference.com
< cpp‎ | regex‎ | basic regex

unsigned mark_count() const; |  | (since C++11)

Returns the number of marked sub-expressions within the regular expression.

### Parameters

(none)

### Return value

The number of marked sub-expressions within the regular expression.

### Exceptions

(none)

### Example

| This section is incomplete Reason: no example

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/regex/basic_regex/mark_count&oldid=63403"
Category:

- Todo no example